/*
	Theme Name: Speed Pro Theme
	Theme URI: http://theacademy.co.nz
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: SpeedIT
	Author URI: http://theacademy.co.nz

	Version: 3.0.0

	Tags: black, white, one-column, two-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Featured Post Grid
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

/*
Imports
---------------------------------------------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:	border-box;
	box-sizing:			border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after,
.clear {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.625;
	background:#ededed;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #333;
	font-weight: 400;
	text-decoration: none;
}


p {
	margin: 0 0 15px;
	margin: 0 0 1.5rem;
	padding: 0;
}


ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
	margin: 4rem;
	text-align:center;
	color:#000;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Lato', sans-serif;
 	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 15px;
	margin: 0 0 1.5rem;
}

h1 {
	font-size: 40px;
	font-size: 4rem;
	color:#650066;
	margin-bottom:30px;
	margin-top:30px;
	line-height:1.3;
}
#tl1 .item h1{
	font-size: 16px;
	margin-bottom:10px;
	margin-top:10px;
}
#tl2 .item h1{
	font-size: 16px;
	margin-bottom:10px;
	margin-top:10px;
}

h2 {
	font-size: 29px;
	font-size: 2.9rem;
	color:#548dd4;
	margin-bottom:20px;
	line-height:1.3;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 0;
	color: #548fd5;
	font-weight: bold;
}

h6 {
	font-size: 26px;
	font-size: 1.8rem;
	color: #650066;
	margin-bottom:30px;
	margin-top:30px;
	line-height:1.8;
	font-weight: bold;

}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
    height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	padding: 10px;
	padding: 1rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #333;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-weight: 300;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #0ebfe9;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1140px;
	background-color:#fff;
}

.site-inner {
	background-color: #ededed;
	clear: both;
	margin-top: 76px;
}
.site-inner .wrap {
	padding:30px 90px 0;
	position:relative;
	top:-10px;
	z-index:1;
}

.minimum-landing .site-inner {
	margin: 40px auto;
	margin: 4rem auto;
	padding: 60px 60px 20px;
	padding: 6rem 6rem 2rem;
	width: 800px;
}

/* Site Containers
--------------------------------------------- */

a.cta-button {
	background-color: #333;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1;
	padding: 15px 20px;
	padding: 1.5rem 2rem;
}

a.cta-button:hover {
	background-color: #0ebfe9;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
	width: 720px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.author-box .avatar {
	height: 72px;
	margin-right: 24px;
	margin-right: 2.4rem;
	width: 72px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
	padding: 3px;
	padding: 0.3rem;
	width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

a.alignleft,
a.alignright {
	border: none;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	text-align: center;
}

.gallery-caption {
}

.widget-area {
	word-wrap: break-word;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description {
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.author-box {
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px;
	padding: 4rem;
}

.single .author-box {
	margin-bottom: 60px;
	margin-bottom: 6rem;
}

.author-box-title {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Featured Post Grid
------------------------------------------------------------ */
/*
.genesis-grid-even,
.genesis-grid-odd {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 0;
	width: 47%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}
*/

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1;
	display:none;
}
.page-template-page_blog-php .entry-title {
	display:block;
	color:#650066;
}
.page-template-page_blog-php .entry-title a{
	color:#650066;
	font-size: 30px;
}
.single .entry-title {
	display:block;
	color:#650066;
}
.single .entry-title a{
	color:#650066;
	font-size: 30px;
}
.archive .entry-title {
	display:block;
	color:#650066;
}
.archive .entry-title a{
	color:#650066;
	font-size: 30px;
}
a.more-link {
	display:block;
}
.genesis-grid .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
	margin: 0 0 10px;
	margin: 0 0 1rem;
}

.entry-title a,
.sidebar .widget-title a {
	border: none;
	color: #333;
}


.widget-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 16px;
	font-size: 1.6rem;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	z-index: 999;
	width: 100%;
	border-bottom:5px solid #2d2561;
	height:65px;
	position:fixed;
}
.site-header .wrap {
	padding:0 90px;
	background:none;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 9px 0;
	padding: 0.9rem 0;
	width: auto;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	border: none;
	color: #333;
	display:block;
	text-indent:-9999px;
	width:183px;
	height:42px;
	background:url("images/logo.jpg") no-repeat;
}

.site-description {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Custom header */

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	height: 60px;
	display: block;
	text-indent: -9999px;
	max-width: 320px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 750px;
}

.site-header .search-form {
	float: right;
	margin-top: 10px;
	margin-top: 1rem;
}
.call {
	margin-top: -72px;
	padding: 15px;
	background-color: #fafafa;
	width: 210px;
	height: 57px;
	float: right;
	text-align: center;
	font-size: 14px;
}
.call a{
	color:#444444;
}
.contact h1{
	font-size:24px;
}
.contact h5{
	font-size:16px;
	margin-bottom:10px;
	color:#333;
}
.contact a {
	text-decoration:underline;
}
body .contact .su-column-size-1-2 {
	background:none;
	height:auto;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.5;
	width: 70%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #333333;
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 20px 10px 31px;
	margin-right:30px;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #fff;
	background:url("images/menu-back.jpg") no-repeat;
	position: relative;
}
.genesis-nav-menu #menu-item-15 a:hover {
	color: #fff;
	background:url("images/menu-back-courses.jpg") no-repeat;
	position: relative;
}
.genesis-nav-menu li#menu-item-15.current-menu-item > a {
	color: #fff;
	background:url("images/menu-back-courses.jpg") no-repeat;
	position: relative;
}
.genesis-nav-menu #menu-item-13 a:hover {
	color: #fff;
	background:url("images/menu-back-contact.jpg") no-repeat;
	position: relative;
}
.genesis-nav-menu li#menu-item-13.current-menu-item > a {
	color: #fff;
	background:url("images/menu-back-contact.jpg") no-repeat;
	position: relative;
}
.genesis-nav-menu #menu-item-14 a:hover {
	color: #fff;
	background:url("images/menu-back-blog.jpg") no-repeat;
	position: relative;
}
.genesis-nav-menu li#menu-item-14.current-menu-item > a {
	color: #fff;
	background:url("images/menu-back-blog.jpg") no-repeat;
	position: relative;
}

/*.genesis-nav-menu:after a:hover, .genesis-nav-menu .current-menu-item > a:after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #2c2662;
	border-width: 15px;
	margin-left: -15px;
}*/


.genesis-nav-menu > .menu-item > a {
	text-transform: capitalize;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition:	opacity .4s ease-in-out;
	-moz-transition:	opacity .4s ease-in-out;
	-ms-transition:		opacity .4s ease-in-out;
	-o-transition:		opacity .4s ease-in-out;
	transition:			opacity .4s ease-in-out;
	width:200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width:200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 159px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
	padding: 2rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 6px 0 0;
	padding: 0.6rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #333;
}

.nav-primary a,
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
}

.nav-primary .sub-menu a:hover {
	color: #0ebfe9;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.site-footer .nav-secondary a {
	color: #fff;
	margin: 0 30px;
	margin: 0 3rem;
	padding: 0;
}

.site-footer .nav-secondary a:hover {
	color: #999;
}

.site-footer .nav-secondary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	padding: 16px;
	padding: 1.6rem;
}

.site-footer .nav-secondary .sub-menu a:hover {
	color: #0ebfe9;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
}

#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #333;
	content: "\e00e";
	font-family: 'Icon';
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-transform: none;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.single-portfolio .entry {
	text-align: center;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}
.entry-content a {
	color:#c1514d;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {
	border: none;
	font-weight: 300;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
	margin: 4rem 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #333;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 300;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #0ebfe9;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 60px;
	margin-bottom: 6rem;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	margin-top: 10px;
	margin-top: 1rem;
	width: 225px;
}

.sidebar-content .sidebar {
	float: left;
}

.sidebar img {
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}

.sidebar p:last-child,
.sidebar .featured-content img {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}
.sidebar .widget-title {
	color: #650066;
	font-weight:bold;
}
.form-allowed-tags {
	display:none;
}
.form-submit input[type="submit"] {
	background-color:#5f497a;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	color: #999;
	clear: both;
}

.footer-widgets .wrap {
	border-bottom: 1px solid #444;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
	margin-right: 6rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	border-bottom: 1px dotted #fff;
	color: #fff;
}

.footer-widgets a:hover {
	color: #999;
}

.footer-widgets .widget {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #000000;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	padding: 10px 0;
	padding: 1rem 0;
}
.site-footer .wrap{
	padding:0 90px;
	background:none;
}

.site-footer a,
.site-footer p {
	color: #fff;
}

.site-footer a:hover {
	color: #fff;
}

.site-footer a {
	border: none;
	font-weight: 300;
}

.site-footer p {
	font-weight: 300;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 0;
}
.footer-text {
	width:auto;
	color:#fff;
	float:left;
	margin-top: 6px;
}
.footer-icon {
	width:83px;
	height:40px;
	margin-top: 2px;
	float:right;
}
.facebook a{
	width:38px;
	height:38px;
	background:url("images/fb.jpg") no-repeat;
	float:left;
	margin-right:5px;
}
.pin-interest a{
	width:38px;
	height:38px;
	background:url("images/pin.jpg") no-repeat;
	float:left;
	margin-right:5px;
}
.twitter a{
	width:38px;
	height:38px;
	background:url("images/twt.jpg") no-repeat;
	float:left;
	margin-right:5px;
}
.google-plus a{
	width:38px;
	height:38px;
	background:url("images/g-plus.jpg") no-repeat;
	float:left;
}
/*------------------------------Custom Css---------------------------------------------*/
.leader-list {
	line-height:1.2;
}
.leader-list p {
	margin-bottom:20px;
}
.term-courses {
	width:960px;
	height:145px;
}
.term-box a {
	width:135px;
	height:58px;
	border-radius:5px;
	border:1px solid #c2bee1;
	display:block;
	float: left;
	margin-right: 2px;
	margin-bottom:10px;
	background:url("images/term-box-back.jpg");
	background-repeat:repeat-x;
	padding:10px;
	color:#fff;
	font-size:16px;
	text-align:center;
	line-height:1.2;
}
.term-box-two a {
	width:155px;
	height:58px;
	border-radius:5px;
	border:1px solid #c2bee1;
	display:block;
	float: left;
	margin-right: 2px;
	margin-bottom:10px;
	background:url("images/term-box-back.jpg");
	background-repeat:repeat-x;
	padding: 5px 10px;
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height:1.2;
}
.contact-box {
	width:960px;
}

.contact-box-main {
	height:145px;
	background:url("images/contact-box-back.jpg") no-repeat;
	width:1140px;
	position: relative;
	left: -90px;
	margin-top:25px;
	padding:35px 90px;
}
.contact-box-main .contact-btn a {
	width: 250px;
	height:72px;
	background-color:#06C;
	display:block;
	font-size:30px;
	color:#fff;
	text-align:center;
	line-height:63px;
	border-radius:5px;
	background:url("images/contact-btn-back.jpg");
	background-repeat:repeat-x;
	margin-left: 40px;
	float:left;
	
}
.contact-text {
	width:670px;
	height:85px;
	float:left;
	color:#fff;
	line-height:1.2;
	font-size: 15px;
}
.contact-text h2{
	font-size:30px;
	color:#fff;
	margin-bottom:5px;
}
.contact-btn a{
	width: 735px;
	height:72px;
	background-color:#06C;
	display:block;
	margin:0 auto;
	font-size:30px;
	color:#fff;
	text-align:center;
	line-height:63px;
	border-radius:5px;
	background:url("images/contact-btn-back.jpg");
	background-repeat:repeat-x;
	margin-bottom: 40px;
}
.purchase a{
	width:250px;
	height:72px;
	display:block;
	font-size:30px;
	color:#fff;
	text-align:center;
	line-height:63px;
	border-radius:5px;
	background:url("images/contact-btn-back.jpg");
	background-repeat:repeat-x;
	margin:0 auto 30px;
}

span.blue {
	color:#99bce2;
	text-align:center;
	margin:40px 0 30px;
	display:block;
	font-size:22px;
}
span.green{
	text-align:center;
	color:#024241;
	display:block;
}
span.click {
	text-align:right;
	display:block;
	margin-top: 23px !important;
}
span.matthew {
	display: block;
	margin-top: -58px;
	position: absolute;
	font-size: 13px;
}
.wp-image-206 {
	margin: 0 24px 55px 0 !important;
}
.logos {
	background-color:#fafafa;
	height:auto;
	border-bottom:1px solid #efefef;
	display:table-cell;
	display:table;
	width:100%;
	margin-top: -45px;
	padding:0 20px 5px;
	margin-bottom: 60px;
}
.logos-home {
	background-color:#fafafa;
	height:auto;
	border-bottom:1px solid #efefef;
	display:table-cell;
	display:table;
	width:100%;
	margin-top: -45px;
	padding: 0 20px;
	margin-bottom: 80px;
}
.logos-4 {
	background-color:#fafafa;
	height:auto;
	border-bottom:1px solid #efefef;
	display:table-cell;
	display:table;
	width:100%;
	margin-top: -45px;
	padding:0 20px 5px;
	margin-bottom: 60px;
}
.logos-5 {
	background-color:#fafafa;
	height:auto;
	border-bottom:1px solid #efefef;
	display:table-cell;
	display:table;
	width:100%;
	margin-top: -45px;
	padding:0 20px;
	margin-bottom: 60px;
}
.home .logos {
	background-color:#fafafa;
	height:220px;
	border-bottom:1px solid #efefef;
	margin-top: -45px;
	padding:0 20px;
}
.logo-1 a {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width: 143px;
	height: 90px;
}
.logo-2 a {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width: 143px;
	height: 70px;
}
.logos-4 .logo-1 a {
	float:left;
	margin-right:85px;
	margin-bottom:10px;
	width: 143px;
	height: 55px;
}
.logos-4 .logo-2 a {
	float:left;
	margin-right:85px;
	margin-bottom:10px;
	width: 143px;
	height: 70px;
}
.logos-5 .logo-1 a {
	float:left;
	margin-right: 40px;
	margin-bottom:10px;
	width: 143px;
	height: 80px;
}
.logos-5 .logo-2 a {
	float:left;
	margin-right: 40px;
	margin-bottom:10px;
	width: 143px;
	height: 70px;
}
.logo-last-3 a {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width: 143px;
	height: 40px;
}
body .su-column-size-1-2 {
	background: url("images/testimonial-back.jpg") no-repeat;
	background-size: contain;
	width: 465px;
	height: 201px;
	padding: 20px;
	line-height: 1.2;
}
body .su-row .su-column {
	margin: 0 0 0 1%;
}
span.name {
	display:block;
	margin-top: 37px;
	font-size:14px;
}
span.name-1 {
	display:block;
	margin-top: 73px;
	font-size:14px;
}
span.name-3 {
	display:block;
	margin-top:94px;
	font-size:14px;
}
h1.new-zealand{
	font-size:39px;
}

.leader-below-section h5{
	margin-bottom:0;
	color:#548fd5;
	font-weight:bold;
	margin-top:25px;
}
#wpcf7-f246-p247-o1 input[type="text"]{
	width:50%;
	background: linear-gradient(#f3f3f3, #fff);
}
#wpcf7-f246-p247-o1 input[type="email"]{
	width:50%;
	background: linear-gradient(#f3f3f3, #fff);
}
.wpcf7 input[type="submit"] {
	background-color:#5f497a;
}
#wpcf7-f246-p247-o1 input[type="submit"] {
	background-color:#5f497a;
}
#wpcf7-f308-p11-o1 input[type="text"]{
	width:100%;
	height: 35px;
	border: 1px solid #ddd;
	background: linear-gradient(#f3f3f3, #fff);
}
#wpcf7-f308-p11-o1 input[type="email"]{
	width:100%;
	height: 35px;
	border: 1px solid #ddd;
	background: linear-gradient(#f3f3f3, #fff);
}
#wpcf7-f308-p11-o1 textarea {
	width:100%;
	height: 120px;
	border: 1px solid #ddd;
	background: linear-gradient(#f3f3f3, #fff);
}
#wpcf7-f308-p11-o1 input[type="submit"] {
	background-color:#5f497a;
}
body #tl1 {
 	background-color: #fafafa;
}
body #tl1 .item .con_borderImage, #content #tl1 .item .con_borderImage {
	border-bottom: 5px solid #650066;
}
body #tl1 .item .read_more:hover, #content #tl1 .item .read_more:hover {
	background: #650066;
}
body #tl1 .item {
	height: 400px;
}
body #tl2 {
 background-color: #fafafa
}
body #tl2 .item .con_borderImage, #content #tl1 .item .con_borderImage {
	border-bottom: 5px solid #650066;
}
body #tl2 .item .read_more:hover, #content #tl1 .item .read_more:hover {
	background: #650066;
}
body #tl2 .item {
	height: 400px;
}
body .timeline.flatLine #t_line_right, #content .timeline.flatLine #t_line_right {
	right: -25px;
}
body .timeline.flatLine #t_line_left, #content .timeline.flatLine #t_line_left {
	left: -25px;
}
body #tl1 .timeline .timeline_items {
	margin-left: -255px;
}
body #tl2 .timeline .timeline_items {
	margin-left: -255px;
}
.register a {
	width: 450px;
	height: 72px;
	background-color: #06C;
	display: block;
	font-size: 17px;
	color: #fff;
	text-align: center;
	line-height: 63px;
	border-radius: 5px;
	background: url("images/contact-btn-back.jpg");
	background-repeat: repeat-x;
	margin: 0 auto 25px;
}
.sign-up a {
	width: 820px;
	height: 72px;
	background-color: #06C;
	display: block;
	font-size: 17px;
	color: #fff;
	text-align: center;
	line-height: 63px;
	border-radius: 5px;
	background: url("images/contact-btn-back.jpg");
	background-repeat: repeat-x;
	margin: 0 auto;
}
.page-template-page_buy-php .site-header {
	display:none;
}
.page-template-page_buy-php .site-footer {
	display:none;
}
.woocommerce-page .sidebar {
	display:none;
}
woocommerce-shipping-fields {
	display:none;
}
body small.woocommerce-price-suffix {
	display:block;
	color:#548dd4;
	font-weight:bold;
}
body .woocommerce-page button.button.alt {
	background:none;
	background: -webkit-linear-gradient(red,green);
}
span.amount {
	color:#548dd4;
	font-weight:bold
}
body .woocommerce-tabs {
	display:none;
}
body .gw-go-col.gw-go-purple1 .gw-go-btn {
	background-color:#896bbd;
}
body .gw-go-col.gw-go-purple1 .gw-go-btn:hover {
	background-color:#ccc;
	color:#000;
}
body  .gw-go-col.gw-go-purple1 .gw-go-coinb div {
	font-size: 21px;
	line-height: 30px;
	background-color: #ececec;
}
body .gw-go-header-bottom {
	height:0;
}
body .gw-go-header-top {
	height: 70px;
}
body .gw-go-coin-wrap {
	display:none;
}
body .gw-go-btn-wrap {
	margin-top:-15px;
}
body .gw-go.gw-go-enlarge-current .gw-go-col-wrap.gw-go-current .gw-go-footer, .gw-go.gw-go-enlarge-current.gw-go-hover .gw-go-col-wrap.gw-go-hover .gw-go-footer, .gw-go.gw-go-enlarge-current.gw-go-hover .gw-go-col-wrap.gw-go-current.gw-go-hover .gw-go-footer {
	height:70px;
}
body .gw-go-btn-wrap-inner a.iframe {
	width: 85px !important;
	height: 18px;
	background-color: #896bbd;
	padding: 8px;
	border-radius: 5px;
	color: #fff;
	display: block;
	margin: 0 auto;
	font-size: 14px;
}
body .gw-go-btn-wrap-inner a.fancybox-iframe {
	width: 85px !important;
	height: 18px;
	background-color: #896bbd;
	padding: 8px;
	border-radius: 5px;
	color: #fff;
	display: block;
	margin: 0 auto;
	font-size: 14px;
}
body .gw-go-col.gw-go-purple1 .gw-go-btn {
	display:none;
}
.addthisevent-drop {
	background: none;
	background-color:#896bbd !important;
	border-radius: 7px !important;
	border: 0;
}
a.addthisevent-drop {
	color: #fff !important;
	font-weight:normal;
	border:0;
}
#mc-embedded-subscribe-form input[type="submit"] {
	background-color:#5f497a;
}
.type-product .images {
	display:none;
}
.quantity {
	display:none;
}
.woocommerce-checkout .quantity {
	display:block;
}

body.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: left;
	width: 48%;
}
#ship-to-different-address {
	display:none;
}
.woocommerce #payment ul.payment_methods li input {
	width:20px;
}
.page-id-540 .entry-content ul li {
	list-style-type: none;
}
.get-block {
	width: 420px;
	background-color: #b2a1c7;
	margin: 0 auto 30px;
	border: 2px solid #650066;
	text-align: center;
	padding: 10px;
}
.get-btn a {
	width: 140px;
	height: 45px;
	margin: 30px auto 5px;
	display: block;
	border-radius: 5px;
	background-color: #5f497a;
	text-align: center;
	color: #fff;
	line-height: 45px;
}
.fancybox-pdf {
	text-decoration:underline;
}
span.discount {
	color: #4AB915;
	font-weight: bold;
}
body .woocommerce .col2-set .col-1 {
	width:100%;
}
body .woocommerce .cart-collaterals {
	display:none;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) {

	.wrap {
		max-width: 960px;
	}

	.site-header .widget-area {
		width: 620px;
	}

	.content {
		width: 580px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar {
		width: 280px;
	}
	.site-header .wrap {
		padding: 0 20px;
	}
	.genesis-nav-menu a {
		margin-right: 25px;
	}
	.term-courses {
		width:100%;
		height: 210px;
	}
	.site-inner .wrap {
		padding: 30px 20px 0;
	}
	.contact-box-main {
		width:100%;
		left:0;
		padding: 20px;
	}
	.contact-box-main .contact-btn a {
		margin-left: 20px;
	}
	.contact-text {
		width: 600px;
	}
	body .su-column-size-1-2 {
		line-height: 1;
		width: 455px;
	}
	.logos-5 .logo-1 a {
		margin-right: 32px;
	}
	.logo-1 a {
		margin-right: 33px;
	}
	.logo-2 a {
		margin-right: 33px;
	}
	.logos-4 .logo-1 a {
		margin-right: 75px;
	}
	.logos-4 .logo-2 a {
		margin-right: 75px;
	}
	.term-box a {
		width: 128px;
	}
	.term-box-two a {
		width: 150px; 
	}

}

@media only screen and (max-width: 980px) {

	.wrap {
		max-width: 768px;
	}

	.site-header {
		position: relative;
	}

	.site-inner {
		padding: 40px 5%;
		padding: 4rem 5%;
	}

	.post-type-archive-portfolio .entry,
	.site-header .title-area,
	.site-header .search-form,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right {
		text-align: center;
	}

	.header-image .site-title a {
		margin: 0 auto 10px;
		margin: 0 auto 1rem;
	}

	.site-header .search-form {
		float: none;
		margin: 0 auto;
		width: 50%;
	}

	.site-description {
		font-size: 30px;
		font-size: 3rem;
	}

	.site-tagline {
		margin-top: 0;
		padding: 20px 0;
		padding: 2rem 0;
	}

	.minimum .site-tagline {
		margin-top: 400px;
		margin-top: 40rem;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-tagline-left,
	.site-tagline-right {
		float: none;
	}

	.site-tagline-left p {
		margin-bottom: 20px;
		margin-bottom: 2rem;
	}

	.minimum-landing .site-inner {
		margin: 0;
		padding: 40px 40px 0;
		padding: 4rem 4rem 0;
	}
	
	.minimum-landing .site-container {
		padding: 5%;
	}

	.footer-widgets .widget,
	.nav-primary .wrap,
	.site-footer .wrap,
	.site-tagline {
		padding-left: 5%;
		padding-right: 5%;
	}

	.site-footer {
		padding: 40px 0;
		padding: 4rem 0;
	}
	.genesis-nav-menu a {
		margin-right: 10px;
		font-size: 14px;
	}
	.site-header .widget-area {
		width: 525px;
	}
	.call {
		font-size: 14px;
		width: 180px;
		line-height: 2;
	}
	.site-inner .wrap {
		top: -46px;
	}
	.term-courses {
		height: 275px;
	}
	.contact-box-main {
		height: auto;
		background:none;
		background-color: #444444;
	}
	.contact-box-main .contact-btn a {
		margin:0 auto;
		float: none;
	}
	.contact-text {
		margin-bottom: 20px;
	}
	.contact-btn a {
		float: none;
		margin: 0 auto;
		clear: both;
		width: 630px;
		font-size: 26px;
	}
	span.name {
		margin-top: 50px;
	}
	body .su-column-size-1-2 {
		width: 465px !important;
		margin:0 auto !important;
	}
	.sidebar {
		float:none;
		margin:0 auto;
		clear: both;
		width: 260px;
	}
	.term-box a {
		width: 156px;
	}
	span.click {
		text-align: center;
	}
	.site-inner {
		margin-top:7px;
	}
	.sign-up a{
		width: 630px;
		font-size: 13px;
	}

}

@media only screen and (max-width: 600px) {
	
	.title-area,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.minimum-landing .site-inner,
	.sidebar,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right,{
			width:100%;
			float:none;
		}
	

	.genesis-nav-menu a {
		padding: 5px 10px;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
	}
	
	.genesis-nav-menu .menu-item {
		display: block;
		text-align: left;
		padding-left: 10px;
	}
	
	.genesis-nav-menu .sub-menu {
		left: 0px;
		width: 100%;
		opacity: 1;
		position: relative;
	}
	
	.genesis-nav-menu .sub-menu a {
		background-color: transparent;
		border: 0;
		padding: 0.6rem 2rem;
		width: 100%;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu, .site-header .sub-menu .sub-menu {
		margin: 0px;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu a {
		padding-left: 4rem;
	}
	
	h1,h2,h3,h4,h5,h6{
		font-size:20px;
	}
	.site-header {
		height:auto;
	}
	.site-header .widget-area {
		width:100%;
	}
	.title-area {
		float:none;
		margin:0 auto;
	}
	.site-title a, .site-title a:hover {
		float:none;
		margin:0 auto;
	}
	.call {
		float:none;
		margin:0 auto;
		font-size: 11px;
	}
	.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
		background:none;
		color:#333;
	}
	.genesis-nav-menu #menu-item-15 a:hover {
		background:none;
		color:#333;
	}
	.genesis-nav-menu li#menu-item-15.current-menu-item > a {
		background:none;
		color:#333;
	}
	.genesis-nav-menu #menu-item-13 a:hover {
		background:none;
		color:#333;
	}
	.genesis-nav-menu li#menu-item-13.current-menu-item > a {
		background:none;
		color:#333;
	}
	.genesis-nav-menu #menu-item-14 a:hover {
		background:none;
		color:#333;
	}
	.genesis-nav-menu li#menu-item-14.current-menu-item > a {
		background:none;
		color:#333;
	}
	.term-courses {
		height: 970px;
		width: 135px;
		float: none;
		margin: 0 auto;
	}
	.contact-text {
		width:100%;
		margin-bottom: 120px;
	}
	.contact-text h2 {
		font-size: 18px;
	}
	.contact-box-main .contact-btn a {
		width: 180px;
		height: auto;
		padding: 10px;
		line-height: 18px;
		font-size: 12px;
	}
	.contact-btn a {
		width: 180px;
		height: auto;
		padding: 10px;
		line-height: 18px;
		font-size: 12px;
	}
	.logos {
		background-color:#fff;
		height:auto;
	}
	.logos-home {
		background-color:#fff;
		height:auto;
	}
	.logo-1 a {
		height:auto;
		float: none;
	}
	.logo-2 a {
		height:auto;
		float: none;
	}
	.logos-4 {
		display:block;
		margin-top:0;
	}
	.logos-4 .logo-1 a {
		height:auto;
		float:none;
	}
	.logos-4 .logo-2 a {
		height:auto;
		float:none;
	}
	.logos-5 {
		display:block;
		margin-top:0;
	}
	.logos-5 .logo-1 a {
		height:auto;
		float:none;
	}
	.logos-5 .logo-2 a {
		height:auto;
		float:none;
	}
	body .su-column-size-1-2 {
		width: 230px !important;
		margin: 0 auto !important;
		font-size: 10px;
		padding: 5px;
		height: auto;
	}
	span.name {
		margin-top: 22px;
	}
	span.click {
		text-align: left;
	}
	.purchase a {
		width: 215px;
	}
	.content {
		width:100%;
	}
	#wpcf7-f246-p247-o1 input[type="text"] {
		width: 100%;
	}
	#wpcf7-f246-p247-o1 input[type="email"] {
		width: 100%;
	}
	.term-box a {
		width: 135px;
	}
	.term-box-two a {
		width: 140px;
	}
	span.name-1 {
		display:block;
		margin-top: 45px;
	}
	span.name-3 {
		display:block;
		margin-top:45px;
	}
	.logos-home {
		float: none;
		margin: 0 auto;
		display:block;
		width: 200px;
	}
	.logos {
		float: none;
		margin: 0 auto;
		display:block;
		width: 200px;
	}
	.logos-4 {
		background-color:#fff;
		float: none;
		margin: 0 auto;
		display:block;
		width: 200px;
	}
	.logos-5 {
		background-color:#fff;
		float: none;
		margin: 0 auto;
		display:block;
		width: 200px;
	}
	.home .logos {
		height:auto;
	}
	.register a {
		float:none;
		margin:0 auto;
		width: 230px;
		font-size:12px;
	}
	.sign-up a {
		float: none;
		margin: 0 auto;
		width: 230px;
		font-size: 12px;
		padding: 5px;
		line-height: 1.8;
	}
}

@media only screen and (max-width: 320px) {

	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}

}